### Method

# EDataServerUI4 RemindersWidget get_watcher

since: 3.30

#### Declaration [src]

    EReminderWatcher*
    e_reminders_widget_get_watcher (
      ERemindersWidget* reminders
    )

#### Description

No description available.

Available since: 3.30

Gets property | `EDataServerUI4.RemindersWidget:watcher`

#### Return value

Type: `EReminderWatcher`

An `EReminderWatcher` with which the `reminders` had been created. Do on unref it, it’s owned by the `reminders`.

The returned data is owned by the instance.